<html>
    <head>
        <style>
            table {
                border:2px solid #ccc;
                border-spacing: 0;
            }

            table thead tr th{
                border-bottom: 3px solid #ccc;
                padding: 0 10px;
                text-align: left;
            }
            table tbody tr td{
                border-bottom: 1px solid #ccc;
                padding: 0 10px;
            }

        </style>
    </head>
    <body>
        <table>
            <thead>
                <tr>
                    <th>Avatar</th>
                    <th>Name</th>
                    <th>Age</th>
                    <th>Gender</th>
                    <th>Position</th>
                    <th>Actions</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td><img src="" alt=""></td>
                    <td>Khalid Amer</td>
                    <td>25</td>
                    <td>Male</td>
                    <td>Engineer</td>
                    <td>
                        <a href="">Edit</a>
                        <a href="">Delete</a>
                    </td>
                </tr>
                <tr>
                    <td><img src="" alt=""></td>
                    <td>Khalid Amer</td>
                    <td>25</td>
                    <td>Male</td>
                    <td>Engineer</td>
                    <td>
                        <a href="">Edit</a>
                        <a href="">Delete</a>
                    </td>
                </tr>
                <tr>
                    <td><img src="" alt=""></td>
                    <td>Khalid Amer</td>
                    <td>25</td>
                    <td>Male</td>
                    <td>Engineer</td>
                    <td>
                        <a href="">Edit</a>
                        <a href="">Delete</a>
                    </td>
                </tr>
            </tbody>
            <tfoot></tfoot>
        </table>
    </body>
</html>